Information on source package libjdom2-intellij-java

Available versions

ReleaseVersion
buster2.0.6+git20180529-2
bullseye2.0.6+git20180529-2
sid2.0.6+git20180529-2

Open issues

BugbusterbullseyesidDescription
CVE-2021-33813vulnerable (no DSA)vulnerable (no DSA)vulnerableAn XXE issue in SAXBuilder in JDOM through 2.0.6 allows attackers to c ...

Search for package or bug name: Reporting problems